Python3.3で動かない!?

うーん, ninix-ayaがPython3.3だと動きませんね.

原因はimp.find_moduleの引数にstringsとbytesが混ざっているからのようです.

Python3.2まで動いていたのに少し酷いですねぇ.

#ついでにimportlib.find_loaderに移行しましょうか.

Python3.3で動かない!?” への2件のコメント

  1. はじめまして。
    最近XPからFedoraに乗り換えました。昔、自作のシェルを描いてデスクトップの片隅に立たせていたことを思い出し、Linuxでも動く伺かはないかと探してこちらに辿り着きました。
    10年ぶりぐらいに自分のゴーストがデスクトップに帰ってきました。とても嬉しいです。
    大変でしょうが、陰ながら応援しています。

  2. ピンバック: あの夏をもう一度。あれ以外の何か with “まゆら” on (k)ubuntu14.04 - UbuntuによるEco Linuxサーバ構築記

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です